mbedtls_pk_context Struct Reference

Public key container. More...

`#include <pk.h>`

Collaboration diagram for mbedtls_pk_context:
[legend]

## Data Fields

const mbedtls_pk_info_t * | pk_info
| Public key informations. More...
void * | pk_ctx
| Underlying public key context. More...

## Detailed Description

Public key container.

Definition at line 126 of file pk.h.

## Field Documentation

void* mbedtls_pk_context::pk_ctx

Underlying public key context.

Definition at line 129 of file pk.h.

const mbedtls_pk_info_t* mbedtls_pk_context::pk_info

Public key informations.

Definition at line 128 of file pk.h.

The documentation for this struct was generated from the following file:

- pk.h